Subject: Trainer Candidate - Mandakini Gaur
From: Mandakini Gaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 14:07:01 -0400

| | Tech Support Test

Name | Mandakini Gaur
E-mail | [email-masked]
Phone Number | (011) 08860708989
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Domain trainer | Not resigned | 25000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in Quality? | Currently handling Quality team who is checking for 50 processors of Ops team of an Insurance company. Having 3 years of experience in the same field.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When I joined quality team, just in 2 months i realised about the manual assignments to be done RCA of the errors which we are marking.
I have provided ideas in the same field and now we have QS assignment allocator and RCA of the errors are done then and there.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Meeting the customers expectations can be noted as great customer service with new fast techniques however at the same time services can be good but not the best as improvements can be done through various techniques and implementation of new customer oriented methods.
What according to you makes you a good candidate for this position? | Impartial and who can dig down into the problems and finding the resolutions for any problem keeping lean measures into the mind.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |